RubyGems Navigation menu

prospectus_puppet 0.0.8

Prospectus helpers for puppet

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.0.8 - July 05, 2019 (7,5 ko)
  2. 0.0.7 - September 09, 2018 (7,5 ko)
  3. 0.0.6 - September 09, 2018 (7,5 ko)
  4. 0.0.5 - July 17, 2018 (7 ko)
  5. 0.0.4 - July 29, 2017 (7 ko)
Voir toutes les versions (8)

Dépendances de Runtime (1):

prospectus ~> 0.9.0

Dépendances de Development (6):

codecov ~> 0.1.1
fuubar ~> 2.3.0
goodcop ~> 0.7.0
rake ~> 12.3.0
rspec ~> 3.8.0
rubocop ~> 0.67.2

Propriétaires:

Pushed by:

Auteurs:

  • Les Aker

Total de contrôle SHA 256:

e4c1b912073a3bd3fb8321f3f6e65c26bba8ec5a6c698feca9ee32c18287ba28

Total de téléchargements 13 824

Pour cette version 2 481

License:

MIT

Version de Ruby requise: >= 0

Liens: